.generator-card {
  display: flex;
  flex-direction: column;
  margin: 10px 20px 10px 0;
  padding: 0;
  width: 250px;
  & h5 {
    margin: 7px auto 10px;
    text-align: center;
    & .pt-icon-standard {
      margin-right: 5px;
      &.generator {
        color: #fdd78e;
      }
      &.materializer {
        color: #85c283;
      }
    }
  }
  & .table {
    flex: 1;
    max-height: 90px;
    overflow-y: scroll;

    & .pt-table {
      height: 100%;
      width: 100%;
      & td {
        max-width: 0;
        overflow-x: hidden;
        padding: 4px;
        width: 50%;
      }
    }
  }
}
